


TEXT__COMMANDS = "commands"
TEXT__IH = "ih"
TEXT__IN = "in"
TEXT__INCOMINGHEALS = "incomingheals"
TEXT_INCOMING_HEALS_DISPLAY_TURNED = "Incoming heals display turned"
TEXT__INITIALIZED = "initialized"
TEXT_KNOWN_USERS_SMALL = "known users"
TEXT__MISSING = "missing"
TEXT_MISSING_LIFE_DISPLAY_TURNED = "Missing life display turned"
TEXT__OFF = "off"
TEXT__ON = "on"
TEXT__OUT = "out"
TEXT_OUTGOING_HEALS_DISPLAY_TURNED = "Outgoing heals display turned"
TEXT__RESET = "reset"
TEXT_RESETS_ALL_NUMBERS = "Resets all numbers"
TEXT_SHOWS_A_LIST_OF_PLAYERS_USING_INCOMING_HEALS_IN_YOUR_RAID = "Shows a list of players using Incoming Heals in your raid"
TEXT_SHOWS_VERSION = "Shows version"
TEXT_SWITCHES_DISPLAY_OF_INCOMING_HEALS_ON__S__OFF = "Switches display of incoming heals on/off"
TEXT_SWITCHES_DISPLAY_OF_MISSING_LIFE_ON__S__OFF = "Switches display of missing life on/off"
TEXT_SWITCHES_DISPLAY_OF_OUTGOING_HEALS_ON__S__OFF = "Switches display of outgoing heals on/off"
TEXT__USERS = "users"
TEXT__USING_VERSION = "using version"
TEXT__VERSION = "version"


if GetLocale() == "deDE" then

  IH_BLESSING_OF_LIGHT = "Blessing of Light"

  IH_TOOLTIP_REGEXP = "um (%d+) bis (%d+)"
  IH_PLUSHEALING_REGEXP = "^(.+) heilt (.+) um (%d+) Punkte."

  IH_SpellData = {
    ["Heilen"] = {
      ranks = { },
    },
    ["Geringes Heilen"] = {
      ranks = { },
    },
    ["Blitzheilung"] = {
      ranks = { },
    },
    ["Gebets der Heilung"] = {
      ranks = { },
      party = true,
    },
    ["Heiliges Licht"] = {
      ranks = { },
      bol = 400,
    },
    ["Lichtblitz"] = {
      ranks = { },
      bol = 115,
    },
    ["Heilende Ber\195\188hrung"] = {
      ranks = { },
    },
    ["Nachwachsen"] = {
      ranks = { },
    },
    ["Geringe Welle der Heilung"] = {
      ranks = { },
    },
    ["Welle der Heilung"] = {
      ranks = { },
    },
    ["Kettenheilen"] = {
      ranks = { },
    },
  }


else
  IH_TITLE = "Rise and Shine Incoming Heals"
  IH_ALREADY_SMALL = "already"
  IH_ENABLED_SMALL = "enabled"
  IH_DISABLED_SMALL = "disabled"
  IH_VERSION_SMALL = "version"
  IH_COMMANDS_SMALL = "commands"
  IH_TURNS_INCOMING_HEALS_ON = "Turns Incoming Heals on"
  IH_TURNS_INCOMING_HEALS_OFF = "Turns Incoming Heals off"
  IH_TURNS_ON_OFF_THE_DISPLAY_OF_OUTGOING_HEALS = "Turns on/off the display of outgoing heals"
  IH_RESETS_ALL_NUMBERS = "Resets all numbers"
  IH_SHOWS_A_LIST_OF_PLAYERS_USING_INCOMING_HEALS_IN_YOUR_RAID = "Shows a list of players using Incoming Heals in your raid"
  IH_SHOWS_CURRENT_VERSION = "Shows current version"
  IH_KNOWN_USERS_SMALL = "known users"
  IH_USING_VERSION_SMALL = "using version"
  IH_OUTGOING_HEALS_DISPLAY_TURNED = "Outgoing heals display turned"
  IH_OFF_SMALL = "off"
  IH_ON_SMALL = "on"
  IH_BLESSING_OF_LIGHT = "Blessing of Light"
  IH_MISSING_LIFE_DISPLAY_TURNED = "Missing life display turned"
  IH_TURNS_ON_OFF_THE_DISPLAY_OF_MISSING_LIFE = "Turns on/off the display of missing life"

  IH_TOOLTIP_REGEXP = "for (%d+) to (%d+)"
  IH_PLUSHEALING_REGEXP = "^Your (.+) heals (.+) for (%d+)"

  IH_SpellData = {
    ["Flash Heal"] = {
      ranks = { },
    },
    ["Lesser Heal"] = {
      ranks = { },
    },
    ["Heal"] = {
      ranks = { },
    },
    ["Greater Heal"] = {
      ranks = { },
    },
    ["Prayer of Healing"] = {
      ranks = { },
      party = true,
    },
    ["Holy Light"] = {
      ranks = { },
      bol = 400,
    },
    ["Flash of Light"] = {
      ranks = { },
      bol = 115,
    },
    ["Healing Touch"] = {
      ranks = { },
    },
    ["Regrowth"] = {
      ranks = { },
    },
    ["Lesser Healing Wave"] = {
      ranks = { },
    },
    ["Healing Wave"] = {
      ranks = { },
    },
    ["Chain Heal"] = {
      ranks = { },
    },
  }

end


